/*************************************************
/
/	OLM Site Common Styles
/
/*************************************************/

/*
BASIC TAG STYLES
********************************************************
*/

body, html, form, fieldset
{
	margin: 0;
	padding: 0;
	font-size: 69%;
	line-height: 1.5em;
}

html, form, fieldset
{
	font-size: 100%;
}

html
{
	height: 100%;
	margin-bottom: 1px;
}

body
{
	height: 100%;
	text-align: center;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address
{
	margin: 1em 0;
	padding: 0;
}

h1	{	font-size: 1.6em;	}
h2	{	font-size: 1.5em;	}
h3	{	font-size: 1.4em;	}
h4	{	font-size: 1.3em;	}
h5	{	font-size: 1.2em;	}
h6	{	font-size: 1.1em;	}

th
{
	font-size: 1em;
}

li, dd, blockquote
{
	margin-left: 2em;
}

form
{
	float: left;
	width: 100%;
}

form label
{
}

fieldset
{
	border: none;
}

input, select, textarea
{
	font-size: 100%;
}

label,
legend
{
	display: block;
	float: left;
	width: 170px;
	margin: 0 5px .75em 0;
	padding: 3px 0 0;
	line-height: 1.2em;
}

/*	Gecko balks with the previous and hidden fields, so...	*/
input[type="hidden"]
{
	display: none;
	float: none;
	width: auto;
	margin: 0;
	padding: 0;
}

label
{
	/*cursor: pointer;*/
}

input.checkbox
{
	display: inline;
	float: none;
	width: auto;
	margin: 0 5px 0 0;
}

form br
{
	clear: left;
}


/* Link Decoration */

a
{
	color: #0282c9;
	font-size:12px;
	font-family:Helvetica;
}

a:hover
{
	text-decoration: none;
	color: #25bdff;
}

a img
{
	border: 0;
}


/*
COMMON SECTIONS
********************************************************
*/

#jumplinks	{	display: none;	}

/*	Page Containers	*/


#non_footer
{
	min-height: 100%;
	background: #ffffff;
	/*background:url(images/background.jpg) no-repeat;*/
	width:1200px;
	text-align: left;
	margin:0px;
	padding:0px;
	z-index:0;
	position:relative;
}

#footer
{
	height: 25px;
	margin: 0 auto;
	margin: -35px auto 0;
	background: transparent;
	float:left;
	z-index:10;
	position:relative;
	width:1200px;
}

#footer p
{
	font-size:10px;
	line-height: 1em;
	margin: 0;
}

.footer-img-links{
	float:left;
	margin-top:-75px;
	width:170px;
	z-index:10;
	position:relative;
	min-height:200px;
    height:auto !important;
    height:200px;
}
.logo
{
	margin-left:20px;
}


/*	Page Sections	*/

#content
{
	float: left;
	width: 100%;
	padding-bottom: 45px;
}



/*
COMMON CLASSES
*********************************************************************
*/

.clear
{
	position: relative;
	display: block;
}

.clear:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*
Home Page
***********************************************************************
*/

#container{
	position:relative;
	width:100%;
	margin:0px;
	padding:0px;
	z-index:0;

}

.left-sidebar{
	float:left;
	width:192px;

}

.main-content{
	float:left;
	width:651px;
	/*background: #ffffff url(images/main-repeat-bg.jpg) 0px 0px repeat-y;*/
	/*height:799px;*/
	margin-left:-10px;
	display:inline;
}

.main{
	width:651px;
	background: #ffffff url(images/main-repeat-bg.jpg) 0px 0px repeat-y;
	min-height:600px;
    height:auto !important;
    height:600px;

}

.main-bottom{
	width:651px;
	background: #ffffff url(images/main-bottom-bg.jpg) no-repeat;
	height:116px;
	float:left;
}

.right-sidebar{
	float:left;
	margin-left:10px;
	display-inline;
	width:260px;
}

.news-sidebar-title{
	/*background: url(images/newssidebartitle-new.jpg) no-repeat;*/
	width:267px;
	height:29px;
	margin-top:10px;

}


.news-sidebar-seemore{
	height:31px;
	width:267px;
	margin-top:5px;
}

.news-sidebar-seemore dl {
	margin:0px;
}


.news-sidebar-seemore dt {
	height: 29px;
	float:right;
	padding-top:3px;
}


.news-sidebar-seemore dt a{
	display:block;
	height: 29px;
	/*text-indent: -10000em;*/
	text-decoration: none;
	background: url(images/seemore-news.jpg) no-repeat;
	text-decoration:none;

}
dt#news-sidebar-seeall a {
	background-position: 0px 0px;
	width:267px;
	text-decoration:none;
	height: 29px;
	
}

dt#news-sidebar-seeall a:hover {
	background-position: 0px -29px;
	width:267px;
	text-decoration:none;
	height: 29px;
}


.news-sidebar-text{
	color:#ffffff;
	font-family:Helvetica;
	font-size:19px;
	font-weight:normal;
	margin-top:-30px;
	padding:5px 10px;
	width:150px;
	height:20px;
	
}



.history-sidebar-title{
	background: url(images/historysidebartitle-new.jpg) no-repeat;
	width:260px;
	height:28px;
	margin-top:10px;

}


.history-sidebar-seemore{
	height:24px;
	margin-left:199px;
	margin-top:-28px;
	width:69px;

}

.history-sidebar-seemore dl {
	margin:0px;
}


.history-sidebar-seemore dt {
	height: 24px;
	float:right;
	padding-top:3px;
}


.history-sidebar-seemore dt a{
	display:block;
	height: 24px;
	text-indent: -10000em;
	text-decoration: none;
	background: url(images/seemorehistory.jpg) no-repeat;

}
dt#history-sidebar-seeall a {
	background-position: 0px 0px;
	width:69px;
}

dt#history-sidebar-seeall a:hover {
	background-position: 0px -24px;
	width:69px;
}

/*News
******************************************************/

.news-sidebar-content{
	width:260px;

}

.news-primary-content{
	width:260px;
	margin-top:20px;
}

.news-logo{
	float:left;
	padding:5px;
	width:80px;
}
.news-text{
	padding:5px;
	margin-left:15px;
}
.news-message{
	font-family:Helvetica;
	font-size:11px;
	text-decoration:none;
	color:#525252;
}

.news-message a{
	font-family:Helvetica;
	font-size:11px;
	text-decoration:none;
	color:#525252;
	display:block;
}

.news-message a:hover{
	font-family:Helvetica;
	font-size:11px;
	text-decoration:none;
	color:#25BDFF;
}

.news-date{
	color:#0173bb; 	
	font-family:Helvetica;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.news-date a{
	color:#0173bb;
	font-family:Helvetica;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.news-date a:hover{
	color:#0173bb;
	font-family:Helvetica;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;

}

.history-sidebar-content{
	width:260px;
	padding:20px 0px 0px 10px;
	font-family:Helvetica;
	font-size:11px;
	text-decoration:none;
}

.navbar {
	background-color:#eff0f5;
	font-family:Helvetica;
	font-size:11px;
	text-decoration:none;
	color: #7e7e7e;
	width:160px;
	margin-left:20px;
}

.navbar ul li{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;	
	border-bottom: 1px solid #d4d5d9;
	margin:0px;
	font-family:Helvetica;
	font-size:12px;	
	height:22px;
}

.navbar a{
	text-decoration:none;
	color: #7e7e7e;
	margin-left:10px;
	font-family:Helvetica;
	font-size:12px;	
}

.navbar a:hover{
	text-decoration:none;
	color: #000000;
	margin-left:10px;
	font-family:Helvetica;
	font-size:12px;	
}

.recorded-overview_heading{
color:#0282C9;
font-family:Helvetica;
font-size:23px;
margin:0px;
border-bottom:1px solid #D4D5D9;
}

.newsdetails-headline-text {
color:#029DE2;
font-family:Helvetica;
font-size:16px;
font-weight:bold;
text-decoration:none;
}

.newsdetails-headline {
float:left;
padding:16px 0 5px;
width:500px;
}